LoadModule sucgid_module /etc/httpd/modules/mod_sucgid.so


<IfModule sucgid_module>
  ScriptSock logs
  ScriptDaemon /usr/sbin/daemon_sucgid
  ScriptLog logs/sucgid_script.log
  ScriptLogLength 30000
  ScriptLogBuffer 1024
  ScriptDaemonsCount 8
  EnableLVE Off
</IfModule>
